/**
 * Framework starts from here ...
 * ------------------------------
 */
.struktura,
.struktura UL {
	margin:0 0 0 1em; /* indentation */
	padding:0;
	list-style:none;
	position:relative;
}
	
.struktura UL { margin-left:1em } /* (indentation/2) */
		
	.struktura:before,
	.struktura UL:before {
		content:"";
		display:block;
		width:0;
		position:absolute;
		top:0;
		bottom:0;
		left:0;
		border-left: 1px solid #67a01a;
	}
	
	.struktura LI {
		margin:0;
		padding:0 0 0 1em; /* indentation + .5em */
		line-height: 2em; /* default LIst item's `line-height` */
		position:relative;
	}
		
	.struktura LI:before {
		content:"";
		display:block;
		width: 10px; /* same with indentation */
		height:0;
		border-top: 1px solid #67a01a;
		margin-top: 0.5em; /* border top width */
		position:absolute;
		top:1.0em; /* (line-height/2) */
		left:0;
	}
		
	.struktura LI:last-child:before {
		background:#fff; /* same with body background */
		height:auto;
		top: 1.0em; /* (line-height/2) */
		bottom:0;
	}

	.struktura DIV.polozka {
		-webkit-transition: all 0.5s;
		-o-transition: all 0.5s;
		-moz-transition: all 0.5s;
		transition: all 0.5s;
		-moz-border-radius: 8px;
		-webkit-border-radius: 8px;
		border-radius: 8px;
		padding: 0.75em 1em;
		cursor: help;
	}
		.struktura DIV.polozka:hover, .struktura DIV.polozka.selected {
			background-color: rgba(253,239,127,0.5);
			box-shadow: 0 2px 2px #888;
		}
			.struktura DIV.polozka:hover LI:last-child:before {
				-webkit-transition: all 0s;
				-o-transition: all 0s;
				-moz-transition: all 0s;
				transition: all 0s;
				background-color: transparent;
				border-left: 1px solid #fef7bf;
			}
		
		.struktura DIV.polozka > DIV.nazev { float: left; }
			.struktura DIV.polozka > DIV.nazev.skryto {
				background: url('/images/_layout/skryto.png') 0 0 repeat;
				zoom: 1;
				-ms-filter: 'progid:DXImageTransform.Microsoft.Alpha(Opacity=50)';
				filter: alpha(opacity=50);
				opacity: 0.5;
			}
		.struktura DIV.polozka > DIV.moznosti { float: right; /*margin-right: 200px;*/ }
		.struktura DIV.polozka > DIV.hodnoceni {
			-moz-border-radius: 8px;
			-webkit-border-radius: 8px;
			border-radius: 8px;
			box-shadow: 0 1px 2px #ccc;
			font-size: 10pt;
			text-align: right;
			float: right;
		}
			.struktura DIV.polozka > DIV.hodnoceni > SPAN {
				color: #666;
				line-height: 24px;	
				height: 24px;
				display: inline-block;
				padding: 0 10px;
			}
		.struktura DIV.polozka SPAN.icon { cursor: pointer; }
		SPAN.skryto { background: url('/images/_layout/skryto.png') 0 0 repeat; }
		
	.struktura H4 { 
		line-height: 1em;
		margin: 0;
		padding: 0;
	}
	.struktura P {
		color: #666;
		font-size: 10pt;
		line-height: 1em;
		position: relative;
		margin: 0;
		padding: 5px 0 0 0;
	}
		.struktura P.pocet_hodnoceni {
			color: #393939;
			font-size: 10pt;
			line-height: 1.3em;
		}
	
	#struktura_content {
		color: #000;
		background-color: #e8e8e8;
		-moz-border-radius: 8px;
		-webkit-border-radius: 8px;
		border-radius: 8px;
		box-shadow: 0 2px 2px #888;
		font-size: 10pt;
		position: relative;
		width: 470px;
		margin: 10px 0;
		padding: 15px 20px;
	}
		#struktura_content LABEL.input { padding-top: 0; }
		
	/* výběr položky */
	.struktura.vyber DIV.polozka {
		-moz-border-radius: 4px;
		-webkit-border-radius: 4px;
		border-radius: 4px;
		padding: 0.25em 0.5em;
		margin: 0.1em;
	}
		.struktura.vyber DIV.polozka > DIV.input,
		.struktura.statistika DIV.polozka > DIV.input {
			float: left;
			margin: 0 0.5em 0 0;
		}
		
	/* odpovědi na otázky */
	.struktura.otazky {}
		.struktura.otazky H4 {
			line-height: 1.2em;
		}
			.struktura.otazky H4 SPAN {
				color: #aaa;
				font-weight: normal;
			}
			.struktura.otazky H4 A {
				color: #888;
				text-decoration: none;
			}
		.struktura.otazky DIV.polozka DIV.nazev {
			float: left;
			width: 76%;
		}
		.struktura.otazky DIV.polozka DIV.hvezdicky {
			font-size: 10pt;
			text-align: right;
			line-height: 1em;
			float: right;
			width: 24%;
		}
			.struktura.otazky DIV.polozka DIV.typ SPAN {
				color: #fff;
				background-color: #3dbd4e;
				-moz-border-radius: 50%;
				-webkit-border-radius: 50%;
				border-radius: 50%;
				font-size: 9pt;
				font-weight: bold;
				text-align: center;
				line-height: 1.4em;
				display: inline-block;
				width: 1.5em;
				height: 1.4em;
				margin-right: 0.25em;
			}
		.struktura.otazky DIV.polozka DIV.odpoved { 
			-webkit-transition: all 0.5s;
			-o-transition: all 0.5s;
			-moz-transition: all 0.5s;
			transition: all 0.5s;
			color: #393939;
			font-size: 10pt;
			position: relative;
			margin-bottom: 5px;
		}
			.struktura.otazky DIV.polozka DIV.odpoved DIV {
				line-height: 1.3em;
				position: relative;
				top: 10px;
				left: 5px;
				padding-bottom: 4px;
				margin-bottom: 2px;
			}
		.struktura.otazky DIV.polozka DIV.strankovani { 
			font-size: 9pt;
			margin: 5px 0 10px 0;
		}

	#rozesilani_typ > DIV.typ {
		-webkit-transition: all 0.5s;
		-o-transition: all 0.5s;
		-moz-transition: all 0.5s;
		transition: all 0.5s;
		-moz-border-radius: 8px;
		-webkit-border-radius: 8px;
		border-radius: 8px;
		background-color: #f8f8f8;
		padding: 0 10px 0 5px;
	}
		#rozesilani_typ > DIV.typ > LABEL {
			line-height: 2.5em;
		}
		
		#rozesilani_typ > DIV.typ > DIV.kdo {
			color: #666;
			font-size: 10pt;
			position: relative;
			top: -5px;
			margin: 0 0 10px 24px;
		}
			#rozesilani_typ > DIV.typ > .kdo > .cleaner {
				border-bottom: 1px dotted #fff;
				clear: both;
			}
			#rozesilani_typ > DIV.typ > .kdo > .osoba {
				font-weight: bold;
				clear: both;
				float: left;
			}
			#rozesilani_typ > DIV.typ > .kdo > .pocet {
				font-size: 0.9em;
				float: right;
			}

#login {
	background-color: #575757;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
	box-shadow: 0 2px 10px #888;
	text-align: left;
	display: inline-block;
	position: fixed;
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
	width: 500px;
	height: 400px;
	margin: auto;
	padding-top: 10px;
}
	#login > .margin {
		background-color: #fff;
		-webkit-border-radius: 10px;
		-moz-border-radius: 10px;
		border-radius: 10px;
		display: block;
		width: 100%;
		height: 100%;
	}
		#login > .margin > .margin { padding: 30px 94px; }

#login LABEL {
	color: #575757;
	font-size: 10pt;
	display: inline-block;
	margin-bottom: 6px;
}

#login INPUT.login {
	color: #000;
	background-color: #f3f3f3;
	border: none;
	box-shadow: inset 0 1px 5px #888;
	font-size: 14pt;
	line-height: 30px;
	display: inline-block;
	width: 312px;
	height: 30px;
}

#uzivatel {
	font-size: 10pt;
	text-shadow: 1px 1px 0 #fff;
	line-height: 16px;
	position: absolute;
	top: 153px;
	right: 15px;
	height: 16px;
	margin: 0;
	padding: 0;
	z-index: 20;
}